CRAN Package Check Results for Package dsm

Last updated on 2020-01-29 07:52:06 CET.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 2.2.17 10.38 92.16 102.54 WARN
r-devel-linux-x86_64-debian-gcc 2.2.17 8.72 70.61 79.33 WARN
r-devel-linux-x86_64-fedora-clang 2.2.17 121.21 WARN
r-devel-linux-x86_64-fedora-gcc 2.2.17 118.66 OK
r-devel-windows-ix86+x86_64 2.2.17 25.00 147.00 172.00 OK
r-devel-windows-ix86+x86_64-gcc8 2.2.17 38.00 113.00 151.00 OK
r-patched-linux-x86_64 2.2.17 OK
r-patched-solaris-x86 2.2.17 161.80 OK
r-release-linux-x86_64 2.2.17 9.12 80.59 89.71 OK
r-release-windows-ix86+x86_64 2.2.17 20.00 93.00 113.00 OK
r-release-osx-x86_64 2.2.17 OK
r-oldrel-windows-ix86+x86_64 2.2.17 18.00 118.00 136.00 OK
r-oldrel-osx-x86_64 2.2.17 OK

Check Details

Version: 2.2.17
Check: data for non-ASCII characters
Result: WARN
     Error loading dataset 'pred.polys':
     Error in .requirePackage(package) : unable to find required package 'sp'
    
     Error loading dataset 'survey.area':
     Error in .requirePackage(package) : unable to find required package 'sp'
    
     The dataset(s) may use package(s) not declared in Depends/Imports.
Flavors: r-devel-linux-x86_64-debian-clang, r-devel-linux-x86_64-debian-gcc, r-devel-linux-x86_64-fedora-clang